.img_icon{
    height: 10px !important;
}

.font_size-6{
    font-size:16px !important;
}

.font_size-5{
    font-size: 20px !important;
}
.bg-light2{
    background-color: #e1e1e1 !important;
}
.font_weight_700{
    font-weight: 700 !important;
}
.text_decoration_underline{
    text-decoration: underline !important;
}
img.border_img_radius{
    border-top-left-radius: 80px;
    border-bottom-right-radius: 80px;
}
ul.customize_list li{
    margin: 15px auto !important;
    font-size: 16px;
    font-weight: bold;
}
.card_m-b{
    margin-bottom: 8px !important;
}

.card-header{
    padding:0 1.25rem !important
}
.card-header-toggle.card-header{
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.img_size-icon {
    width: 50px !important;
}
#svgelem {
    position: relative;
    left: 10%;
    -webkit-transform: translateX(-20%);
    -ms-transform: translateX(-20%);
    transform: translateX(-20%);
 }
 .bg-alto{
    background-color:#f5f7f9;
 }
 .carousel_button{
    background-color: inherit;
    border: 0;
 }
 .rounded-xl{
    border-radius: 10px;
 }
 .features_list ul{
    margin:0; padding:10px 0; list-style: none;
 }
 .features_list ul li{
    margin-bottom:10px; position:relative; padding-left: 30px; min-height:25px;padding-top:3px;
    background:url('/images/icon-check-grey.png') no-repeat top left; background-size: 20px;
 }
 .features_grid{ display:flex; flex-wrap:wrap; gap:40px; margin-top:2rem;} 
 .features_grid .feature_single{
    flex:0 0 20%; max-width: 20%; width:100%; text-align: center; background: #fff; 
    box-shadow:0 3px 5px 0 rgba(0,0,0,0.10); border-radius: 10px;
 }
 .features_grid .feature_single img{
    max-height:65px;
 }
 .serviced-phase-wrapper .secOne{ margin-bottom: -5rem;}
 .serviced-phase-wrapper .secOne .badge{ border-radius: 10px; text-transform: uppercase; font-size:10px; 
    padding:8px 12px; letter-spacing: 2px; position: relative; font-weight:700;}
 .serviced-phase-wrapper .secOne .badge:after{ content:''; width:0; height:0; border-left:5px solid transparent; 
border-right:5px solid transparent; border-top:5px solid #ffc425; position: absolute; top:100%; left:15%;}   
 .tooltip > .tooltip-inner {background-color: #ffc425;color:#000}
 .tooltip.bs-tooltip-right .arrow:before { border-right-color: #ffc425 !important;}
 .tooltip.bs-tooltip-left .arrow:before {  border-left-color: #ffc425 !important;}
 .tooltip.bs-tooltip-bottom .arrow:before { border-bottom-color: #ffc425 !important;}
 .tooltip.bs-tooltip-top .arrow:before {  border-top-color: #ffc425 !important;}
 .videoWrapper{ position: relative; padding-bottom: 75%; border-radius: 50px 0 50px 0; overflow: hidden; }
 .videoWrapper video{position: absolute; object-fit: cover; top:0; left:0; right:0; bottom:0;}
 .fs-16{ font-size:16px;}
 .fs-18{ font-size:18px;}
 .slick-arrow{ position: absolute; top:50%; transform: translateY(-50%); border:none; background: #fff; font-size:0;
    width:36px; height:36px; border-radius: 100%; box-shadow:0 0 20px 0 rgba(0,0,0,0.10);
}
 .slick-arrow.slick-prev{ left:0; z-index: 1;}
 .slick-arrow.slick-next{ right:0;}
 .slick-arrow.slick-prev:after{content:'\E82E'; font-family: "unicons"; font-size:24px;}
 .slick-arrow.slick-next:after{content:'\E830'; font-family: "unicons"; font-size:24px;}

 .scs_incldue{padding-bottom: 20px;}
 .scs_incldue .card{ margin:1rem; text-align: center; border:none; box-shadow: none; }
 .scs_incldue .card img{ border-radius: 10px;}
 .scs_incldue .slick-arrow { top: calc(50% - 40px ); }
 .slick-dots{ margin:0; padding:0; display: flex; justify-content: center; list-style: none; position:absolute; bottom:0;
width:100%;
}
 .slick-dots button{ display: none;}
 .slick-dots li{ margin:5px; cursor: pointer; width:10px; height:10px; background:#343434; border-radius: 10px; opacity: 0.10;}
 .slick-dots li.slick-active{opacity: 1;}

 .container.container-sm{ max-width:870px;}
 .faqSec .card{ margin-bottom:0; box-shadow:none; border-bottom: 1px solid #ddd !important;}
 .faqSec .card .card-header{ background:transparent; padding:0 !important;}
 .faqSec .card .card-header .btn{ padding-left:0; padding-right:0;}
 .faqSec .card .card-body{ padding:0 0 1rem; }
 .faqSec .card .card-body p{ font-size:1.1rem;}
 .faqSec .card .card-header .uil-angle-down{ font-size:1.5rem;}

#firstLottie{ width: 575.333px; height: 1481.227px; position:absolute; top: 170px; left: 40%; transform: scaleY(1.2);}
.relative{ position: relative;}
.z-index-1{z-index:1}
.z-index-2{z-index:2}
.z-index-3{z-index:3}
.z-index-4{z-index:4}
.z-index-5{z-index:5}
.z-index-6{z-index:6}
.z-index-7{z-index:7}
.z-index-8{z-index:8}
.z-index-9{z-index:9}

p#show_more_boxes {display: none;}
p#show_more_other_options{display:none;}
@media screen and (min-width:992px){
    .card .wizard-steps li a{ flex-direction: row ; align-items: center; gap:10px;}
    .card  .wizard-steps li a span{ margin-top: 0 ;}
    .card  .wizard-steps li a .imgWrap img{max-height: 32px;}
}

@media screen and (min-width:768px){
    .w-md-50{ width:50%;}
}
@media screen and (max-width:767px){
    input[name="move_time"] + label{
        font-size:12px;
    }
    .serviced-phase-wrapper .secOne{
        margin-bottom:-1rem;
    }
    .features_grid{gap:15px;}
    .features_grid .feature_single{ max-width:150px; flex:auto; padding: 10px !important;}
    .testimonial-slider p.px-5{ padding:0 !important; font-size:16px !important; margin:0 0 20px !important;}
    .serviced-phase-wrapper .testimonial-slider{ padding-left: 25px; padding-right: 25px; max-width: 90%; }
    .serviced-phase-wrapper section h2.h1, .serviced-phase-wrapper 
    + section h2.h1{ padding-left:15px; padding-right:15px; margin-top:0; font-size: 2rem;}
    #firstLottie{ display:none;}

   #ajax-step-section .global-control-wrapper{ flex-wrap: wrap;}
   #ajax-step-section .global-control-wrapper .global-control{ margin:0; flex:0 0 100%;}
   #ajax-step-section .global-control-wrapper .global-control .global-control-label{ width:100%; height:auto; 
        flex-direction: row; justify-content: start; align-items: center;}
        #ajax-step-section .global-control-wrapper .global-control .global-control-label .checkbox-desc{margin-top:0; margin-left: 10px;}
    .tooltip{ display: none !important;}
    #ajax-step-section .global-control-wrapper .global-control .global-control-label .imgWrap img{ max-width: 30px; max-height: 30px; object-fit: cover; width: 100%; height: 100%;}
    .landing-slider.ml-4{ margin-left: 0 !important;}
    .step1 .landing-box{ padding-left: 0; padding-right: 0;}
    #dest_zip,#source_zip{padding-left:18px;}
}

@media screen and (max-width: 575px){
    #ajax-step-section .global-control-wrapper .global-control {
        flex: 0 0 100% !important;
    } 
}


/* 2024 responsive changes */
.steps-container .stickyFtr{padding-left: 120px;}
.lead-progress .sw-theme-circles > ul.step-anchor{overflow: hidden;}
.stickyFooterEstimateInfo{ left: 50%; transform: translateX(-50%); min-width: 600px; position: absolute;}
@media screen and (max-width:1499px) {
    .topbar-nav .metismenu li a svg{ display: none !important;}
    .topbar-nav .metismenu li a{ display: inline-flex !important; align-items: center;}
    .card .wizard-steps li a .imgWrap img { max-height: 18px; }
}

@media screen and (max-width:1199px) {
    .wizard-steps li a .imgWrap{ display: none;}
    .lead-workflow-tabs .nav-pills-primary .nav-link img{ display: none;}
    table.twoColTable.table tr{width:100% !important;}
    #invetoryItemsList.table tbody tr:nth-child(2n+1){border:none;}
    .stickyFooterEstimateInfo{min-width: 540px;}
}

@media screen and (max-width:992px) {
    .left-side-menu-condensed .logo span.logo-sm{max-width: 200px;}
    .stickyFooterEstimateInfo{min-width: 100%; bottom:100%; padding-top: 10px; background: #fff;}
}

@media screen and (max-width:768px) {
    body[data-layout=topnav] div.container-fluid {
        padding-right: 10px;
        padding-left: 10px;
      
    }

    .row.time-select{ margin-top: 0 !important;}
    div.global-control-wrapper.smallGrid .global-control .global-control-label{
        width:100%;
        height:55px;
        flex-direction: row;
        justify-content: start;
        align-items: center;
        padding: 0.75rem;
    }
    div.global-control-wrapper.smallGrid .global-control{ flex:0 0 100%;}
    div.global-control-wrapper .global-control .global-control-label .imgWrap img{ max-width: 30px; }
    div.global-control-wrapper .global-control .global-control-label .checkbox-desc{margin-left:10px;}

    #v-pills-tabContent .tab-pane .table.table-sm{ min-width: 400px; }

    .stickyFooterEstimateInfo .smBlocks:nth-child(1){flex:auto;}
    .stickyFooterEstimateInfo .smBlocks:nth-child(2){flex:0 0 25%;}
    body div.inventory-outer .packing-services{ width:100%;}
    /* flex-wrap: nowrap; */
    .inventory_mobile_table .table th, .inventory_mobile_table .table td{padding: 5px; font-size: 12px;}
    .inventory_mobile_table .custom-control-label{font-size: 12px;}
}

@media screen and (max-width:767px) {
 .inventory_mobile_table .custom-control{max-width:144px;}
 .inventory_mobile_scroll{overflow-y: auto; height: 315px;margin-top: 22px;}
 .box {display: none;}
 p#show_more_boxes { display: block;}
 p#show_more_boxes{width: 100%; font-size: 29px;}
 p#show_more_boxes .uil-angle-down {color: #fff;  background: #ffc425; border-radius: 100px;height: 32px; width: 33px;display: inline-block; cursor: pointer;}
 .customize_option_list{display:none;}
 p#show_more_other_options{display: block;}
 p#show_more_other_options{width: 100%; font-size: 29px;}
 p#show_more_other_options .uil-angle-down {color: #fff;  background: #ffc425; border-radius: 100px;height: 32px; width: 33px;display: inline-block; cursor: pointer;}
.property-details .bg-light.p-3{ margin-top: 5px !important; padding: 0px ! important;}
#ajax-step-section .property-details .global-control-wrapper .global-control{flex: 0 0 50% !important;}
}
